/* CSS for domain: couleursral.fr */
/* Bundle ID: couleursral-fr */

.monetumo-ad-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
}



/* Placement: leaderboard_atf */
/* GAM Code: /4621610/couleursral_fr/leaderboard_atf */


/* Breakpoint 1: 0px - 499px */
@media screen and (min-width: 0px) and (max-width: 499px) {
  .monetumo-ad-slot.ad-leaderboard_atf {
    min-height: px;
  }
}


/* Breakpoint 2: 500px - 767px */
@media screen and (min-width: 500px) and (max-width: 767px) {
  .monetumo-ad-slot.ad-leaderboard_atf {
    min-height: 280px;
  }
}


/* Breakpoint 3: 768px - 999px */
@media screen and (min-width: 768px) and (max-width: 999px) {
  .monetumo-ad-slot.ad-leaderboard_atf {
    min-height: 280px;
  }
}


/* Breakpoint 4: 1000px - 1399px */
@media screen and (min-width: 1000px) and (max-width: 1399px) {
  .monetumo-ad-slot.ad-leaderboard_atf {
    min-height: 280px;
  }
}


/* Breakpoint 5: 1400px - 9999px */
@media screen and (min-width: 1400px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-leaderboard_atf {
    min-height: 294px;
  }
}



/* Placement: siderail_left */
/* GAM Code: /4621610/couleursral_fr/siderail_left */


/* Breakpoint 1: 726px - 9999px */
@media screen and (min-width: 726px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-siderail_left {
    min-height: 600px;
  }
}



/* Placement: siderail_right_1 */
/* GAM Code: /4621610/couleursral_fr/siderail_right_1 */


/* Breakpoint 1: 0px - 9999px */
@media screen and (min-width: 0px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-siderail_right_1 {
    min-height: 280px;
  }
}



/* Placement: leaderboard_atf_mobile */
/* GAM Code: /4621610/couleursral_fr/leaderboard_atf_mobile */


/* Breakpoint 1: 0px - 499px */
@media screen and (min-width: 0px) and (max-width: 499px) {
  .monetumo-ad-slot.ad-leaderboard_atf_mobile {
    min-height: 280px;
  }
}


/* Breakpoint 2: 500px - 767px */
@media screen and (min-width: 500px) and (max-width: 767px) {
  .monetumo-ad-slot.ad-leaderboard_atf_mobile {
    min-height: px;
  }
}


/* Breakpoint 3: 768px - 999px */
@media screen and (min-width: 768px) and (max-width: 999px) {
  .monetumo-ad-slot.ad-leaderboard_atf_mobile {
    min-height: px;
  }
}


/* Breakpoint 4: 1000px - 9999px */
@media screen and (min-width: 1000px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-leaderboard_atf_mobile {
    min-height: px;
  }
}



/* Placement: siderail_right_2 */
/* GAM Code: /4621610/couleursral_fr/siderail_right_2 */


/* Breakpoint 1: 0px - 9999px */
@media screen and (min-width: 0px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-siderail_right_2 {
    min-height: 600px;
  }
}



/* Generated at: 2026-03-23T17:26:56Z */
